LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Ni cDAQ-9172

Solved!
Go to solution
Highlighted

I am running Labview 8.6 on a Windows XP. I have Ni-DAQmx 8.7 installed. When I plug in my Ni cDAQ-9172 device, it is not recognized by my system. I am thinking I might have an old Ni-DAQmx driver (the 8.7). What driver version should I use?

 

Thank you!

0 Kudos
Message 1 of 5
(336 Views)

Which module do you have plugged into the cDAQ-9172?

0 Kudos
Message 2 of 5
(327 Views)

NI 9205 and NI 9211 are the modules.

0 Kudos
Message 3 of 5
(306 Views)

With LabVIEW 8.6 the earliest DAQmx version you can use is 8.7.2 although 8.7.1 supports both of your modules, the download is impossible to find. and the readme for 8.7.2 is MIA

NI-DAQmx 9.0 Works with LabVIEW 8.6 and WinXP as well and has support for TDMS data logging. I would try downloading it from here

0 Kudos
Message 4 of 5
(300 Views)
Solution
Accepted by topic author nsmit106
01-11-2019 11:35 AM

Thank you everyone for your help and suggestions. I still could not get it to work even with downloading extra things. So I started fresh and re-downloaded VirtualBox, Labview, etc. It then worked so I am not sure what I did differently the second time, but it works now.

0 Kudos
Message 5 of 5
(228 Views)